Loading...
Searching...
No Matches
obround.h File Reference
`#include <stdint.h>`

Go to the source code of this file.

## Data Structures

struct | ARC_Obround
struct | ARC_FObround

## Typedefs

typedef struct ARC_Obround | ARC_Obround
typedef struct ARC_FObround | ARC_FObround

## Functions

ARC_FObround | ARC_Obround_CastToFObround (ARC_Obround *obround)
| casts Obround to FObround
ARC_Obround | ARC_FObround_CastToObround (ARC_FObround *obround)
| casts FObround to Obround

## Typedef Documentation

## ARC_FObround

typedef struct ARC_FObround ARC_FObround

## ARC_Obround

typedef struct ARC_Obround ARC_Obround

## Function Documentation

## ARC_FObround_CastToObround()

ARC_Obround ARC_FObround_CastToObround | ( | ARC_FObround * | obround | ) |

casts FObround to Obround

Parameters

  obround | ARC_FObround to be casted

Returns
  ARC_Obround

## ARC_Obround_CastToFObround()

ARC_FObround ARC_Obround_CastToFObround | ( | ARC_Obround * | obround | ) |

casts Obround to FObround

Parameters

  obround | ARC_Obround to be casted

Returns
  ARC_FObround